@font-face {
	font-family: 'CelestiaMedium';
	font-style: normal;
	font-weight: normal;
	src: url('celestiamedium-v1.51-webfont.eot');
	src: url('celestiamedium-v1.51-webfont.eot?#iefix') format('eot'),
	url('celestiamedium-v1.51-webfont.woff') format('woff'),
	url('celestiamedium-v1.51-webfont.ttf') format('truetype'),
	url('celestiamedium-v1.51-webfont.svg#webfontz6kMIS7r') format('svg');
}
body {
	background-color: #92B89F;
	background-repeat: repeat-x;
	background-image:url('page_bg.jpg');
	font-family: 'CelestiaMedium';
	margin: 0;
	padding: 0;
}
a {
	color: #EE3D96;
}
#content {
	background-repeat: none;
	background-image:url('http://i.imgur.com/cZMww.png');
	background-position:top;
	height: 768px;
	margin: 0 auto 0 auto;
	position: relative;
	width: 1024px;
}
#content div{
	position:absolute;
}
#SocNet div{
	position:relative;
	float:left;
	width:50px;

}
#Eyes{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	background-color: #BFC6D1;
	z-index:10000;
}

#EyeContainer{
	position:absolute;
	top:50%;
	left:50%;
	margin: -400px -500px;
	width:1050px;
	height:700px
}



#twitter {
	margin-left:5px;
}

#countdown {
	color: #EE3D96;
	font-size: 2em;
	height: 45px;
	left: 150px;
	top: 190px;
	width: 440px;
	
}
.para{
	cursor:pointer;
	z-index:500;
}

#Parasprite {
	width:60px;
	height:52px;
	left: 930px;
	top: 250px;
	background-image:url('http://i.imgur.com/8U6ZP.gif');
	cursor:pointer;
}

#DashFly {
	display:none;
	width:250px;
	height:113px;
	left: -120px;
	top: 150px;
	background-image:url('http://i.imgur.com/PSGIK.png');
	cursor:pointer;
}
#Derpy{
	width:180px;
	height:113px;
	left: -20px;
	top: 30px;
	cursor:pointer;
}
#Spike {
	width:216px;
	height:294px;
	left: 820px;
	top: 480px;
	background-image:url('http://i.imgur.com/Mxhqz.png');
	cursor:pointer;
	z-index:1000;
}
#MegaSpike {
	display:none;
	width:504px;
	height:685px;
	left: 700px;
	top: 100px;
	background-image:url('http://i.imgur.com/Zm46r.png');
	cursor:pointer;
	z-index:1000;
}
#Sun {
	width:110px;
	height:55px;
	left: 478px;
	top: 289px;
	background-image:url('http://i.imgur.com/Ov8T7.png');
	cursor:pointer;
}
#Fluttershy {
	width:109px;
	height:136px;
	left: 150px;
	top: 370px;
	background-image:url('http://i.imgur.com/FL2Ri.png');
	cursor:pointer;
}
#Twilight {
	width:212px;
	height:168px;
	left: -100px;
	top: 355px;
	background-image:url('http://i.imgur.com/HLPF7.png');
	cursor:pointer;
}
#Applejack {
	width:172px;
	height:193px;
	left: -100px;
	top: 420px;
	background-image:url('http://i.imgur.com/6iiQ2.png');
	cursor:pointer;
	z-index:500;
}
#Zecora {
	width:113px;
	height:203px;
	left: 950px;
	top: 400px;
	background-image:url('http://i.imgur.com/GCdmV.png');
	cursor:pointer;
	z-index:500;
}
#Bonbon {
	width:216px;
	height:257px;
	left: 630px;
	top: 480px;
	background-image:url('http://i.imgur.com/OpeMA.png');
	cursor:pointer;
	z-index:500;
}
#Lyra {
	width:226px;
	height:316px;
	left: 190px;
	top: 480px;
	background-image:url('http://i.imgur.com/oZjia.png');
	cursor:pointer;
	z-index:500;
}
#Applejack2 {
	width:100px;
	height:160px;
	left: -70px;
	top: 460px;
	cursor:pointer;
	z-index:5000;
}
#Contest{
	display:none;
	width:100%;
	border:2px solid #D0C578;
	background-color: #FAFACB;
	position:absolute;
	bottom:0px;
	height:40px;
	font-size:2em;
	text-align:center;
	z-index:500000;
}
#Contest a{
	text-decoration:none;
}
#Zecora2 {
	width:100px;
	height:100px;
	left: 980px;
	top: 400px;
	cursor:pointer;
	z-index:5000;
}
#Celestia {
	width:108px;
	height:97px;
	left: 350px;
	top: 280px;
	background-image:url('http://i.imgur.com/320iC.png');
	cursor:pointer;
}
#Doctor{
	display:none;
	width:259px;
	height:307px;
	left: 0px;
	top: 450px;
	background-image:url('http://i.imgur.com/4yIOK.png');
	cursor:pointer;
	z-index:100;
}
#Tardis{
	display:none;
	width:260px;
	height:343px;
	left: 720px;
	top: 350px;
	background-image:url('http://i.imgur.com/6FWKh.png');
}
#Rarity {
	z-index:5000;
	width:660px;
	height:450px;
	right: -660px;
	bottom: 0px;
	background-image:url('http://i.imgur.com/OiaCX.png');
	position:absolute;
}
#StopPeeking {
	color: #EE3D96;
	font-size:2em;
	width:500px;
	height:100px;
	right: -500px;
	top: 0px;
	position:absolute;
}
#Reddit {
	width:59px;
	height:111px;
	right: 70px;
	top: 400px;
	background-image:url('http://i.imgur.com/Kp9YU.png');
	cursor:pointer;
}
#Cheerilee {
	width:140px;
	height:169px;
	left: 750px;
	top: 400px;
	background-image:url('http://i.imgur.com/czDUI.png');
	cursor:pointer;
}
#RetroCheerilee {
	display:none;
	width:260px;
	height:250px;
	left: 730px;
	top: 380px;
	cursor:pointer;
}
#Scratch {
	display:none;
	width:179px;
	height:179px;
	left: 125px;
	top: 295px;
	background-image:url('http://i.imgur.com/8jq5s.png');
	cursor:pointer;
}
#AppleBloom {
	display:none;
	width:136px;
	height:268px;
	left: 70px;
	top: 478px;
	z-index:20;
	cursor:pointer;
	background-image:url('http://i.imgur.com/vnuVl.png');
}
.apple {
	width:60px;
	height:63px;
	z-index:10000;
}
#Luna {
	display:none;
	width:294px;
	height:274px;
	left: 700px;
	top: 450px;
	cursor:pointer;
	background-image:url('http://i.imgur.com/1AilO.png');
}
#Octavia {
	display:none;
	width:268px;
	height:402px;
	left: 0px;
	top: 320px;
	cursor:pointer;
	background-image:url('http://i.imgur.com/cHGpU.png');
}
#Trixie {
	display:none;
	width:167px;
	height:203px;
	left: -107px;
	top: 300px;
	cursor:pointer;
	background-image:url('http://i.imgur.com/1JF09.png');
}
#Star {
	display:none;
	width:17px;
	height:17px;
	left: 800px;
	top: 300px;
	cursor:pointer;
	background-image:url('http://i.imgur.com/LCxgt.png');
}
#Pinkie {
	display:none;
	width:331px;
	height:344px;
	left: 900px;
	top: 450px;
	cursor:pointer;
	background-image:url('http://i.imgur.com/RhFTq.png');
	z-index:1100;
}
#Scoot {
	display:none;
	width:173px;
	height:214px;
	left: 640px;
	top: 520px;
	cursor:pointer;
	background-image:url('http://i.imgur.com/WT5IT.png');
}
#Spitfire {
	width:130px;
	height:81px;
	left: 760px;
	top: 140px;
	cursor:pointer;
	background-image:url('http://i.imgur.com/KOcGm.png');
	z-index:100;
}
#Sweetie {
	display:none;
	width:216px;
	height:195px;
	left: 100px;
	top: 520px;
	cursor:pointer;
	background-image:url('http://i.imgur.com/5e88M.jpg');
}

audio{
	display:none;
}
#Moon {
	display:none;
	width:100px;
	height:100px;
	left: 900px;
	top: 130px;
	background-image:url('http://i.imgur.com/U3icq.png');
	cursor:pointer;
	z-index:20;
}
#TenSecondsFlat {
	display:none;
	color: #EE3D96;
	font-size: 3em;
	height: 45px;
	left: 160px;
	top: 200px;
	width: 440px;
	font-family: 'CelestiaMedium';
}
#LessThan{
	display:none;
	color: #EE3D96;
	font-size: 2em;
	height: 45px;
	left: 240px;
	top: 140px;
	width: 440px;
	font-family: 'CelestiaMedium';
}

.roughly{
font-size: 0.1em;
margin-top:100px;
margin-left:100px;
}


#Rhyme {
	display:none;
	color: #EE3D96;
	font-size: 1.5em;
	height: 45px;
	left: 160px;
	top: 190px;
	width: 440px;
	font-family: 'CelestiaMedium';
	text-align:center;
}
#PlanckCount {
	display:none;
	color: #EE3D96;
	font-size: 3em;
	height: 45px;
	left: 230px;
	top: 200px;
	width: 440px;
	font-family: 'CelestiaMedium';
}
#PlanckLink {
	color: #EE3D96;
	font-size: 0.5em;
	height: 45px;
	left: 50px;
	bottom: -40px;
	width: 440px;
	font-family: 'CelestiaMedium';
}
#cite {
	text-decoration:none;
	color: #EE3D96;
	font-size: 2em;
	left: 600px;
	top: 190px;
	width: 440px;
	font-family: 'CelestiaMedium';
}
#cite a {
	text-decoration:none;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	bottom: -110px;
	padding: 0px;
	font-size: 0.6em;
	text-align: center;
	width: 100%;
	z-index:1000;
}
#copyright li {
	list-style-type: none;
}
#vectorCredit, #specialCredit, #generalCredit{
	width:250px;
	position:relative !important;
	float:left;
	padding:0px 25px 20px 25px;
}
.float_bottom {
	width:100%;
	bottom:-10px;
}
#SocNet {
	left: 820px;
	top: 327px;
	width:200px;
	height:100px;
}
#title {
	top: 30px;
	left:205px;
}
#TwentyPercentCooler {
	right: 100px;
	top: 420px;
}
h3 {
	font-family: 'CelestiaMedium';

}
#IfIBuySomeApplesWillYouPleaseLeaveMeAlone {
	background-image:url('http://i.imgur.com/XR4qP.gif');
	height: 250px;
	left: 325px;
	position: absolute;
	top: 405px;
	width: 300px;
}

.slide-out-div {
	padding: 20px 20px 70px 20px;
	width: 400px;
	background: #A0D6DD;
	z-index:2000000;
	border:1px solid #61BAC7;
}
.own-countdown {
	padding: 20px 20px 70px 20px;
	width: 500px;
	min-height:326px;
	background: #A0D6DD;
	color: #32818C;
	z-index:2000000;
	border:1px solid #61BAC7;
	font-family: 'CelestiaMedium';
}
.own-countdown textarea {
	width: 500px;
	height:50px;
}